/*Fonts*/
@font-face {
    font-family: cb;
    src: url("../../fonts/web/Co-Headline-Bold.otf") format("opentype");
}

@font-face {
    font-family: cr;
    src: url("../../fonts/web/Co-Headline-Regular.otf") format("opentype");
}

@font-face {
    font-family: cl;
    src: url("../../fonts/web/Co-Headline-Light.otf") format("opentype");
}


html, body{
	direction: rtl;
	font-family: cr;
}

/************************************/
/************************************/
/*Top Bar*/
.topbar-wrapper{background: transparent linear-gradient(272deg, #FFE8EA 0%, #FCF2F3 100%) 0% 0% no-repeat padding-box;}
.topbar-wrapper .logo-search-wrapper .search-wrapper input[type="text"]{background: #FFFFFF 0% 0% no-repeat padding-box;box-shadow: 0px 4px 8px #FF5A7A1A;height: 2.5rem;}
.topbar-wrapper .logo-search-wrapper .search-wrapper button[type="submit"]{left: 0;top: 0;background-color: transparent !important;}
.topbar-wrapper .left-wrapper .icon-wrapper{text-align: left;}
.topbar-wrapper .left-wrapper .icon-wrapper img{width: 32px;height: 32px;}
.topbar-wrapper .left-wrapper .icon-wrapper a span{color: #fff;background-color: #ff5a7a;right: 0px;top: -7px;width: 1rem;height: 1rem;}

/*Navigation Menu*/
.nav-wrapper .navbar-brand img{width: 32px;height: 32px;}
.nav-wrapper ul>li>a:hover{color:#FF5A7A !important;}
.nav-wrapper .dropdown-toggle::after{content: '\f107';font-family: "Font Awesome 6 Free";font-weight: 900;border: none!important;margin: 0 !important;vertical-align: revert;}
.nav-wrapper .dropdown-menu[data-bs-popper] {left: auto;right: 0;}
.nav-wrapper .dropdown-menu[data-bs-popper] a{background-color: transparent !important;}
.nav-wrapper ul>li>a span{background-color: #feedee;border-radius: 1.5rem;padding: 0.2rem 0.5rem 0.5rem 1rem;}

/* Breadcrumb */
.breadcrumb-wrapper .navbar-brand  img{width: 32px;height: 32px;}
.breadcrumb-wrapper .navbar-nav li.active a{cursor: default;}
.breadcrumb-wrapper .navbar-nav li i{left:0;top: 17px;}

/* Slider  */
.slider-wrapper{margin-top: 2rem;margin-bottom: 2rem;}
.slider-wrapper .owl-carousel .owl-nav{position: absolute;width: 100%;bottom: 47%;}
.slider-wrapper .owl-carousel .owl-nav button{background-color: #707070;color: #fff;height: 40px;width: 40px;border-radius: 50%;}
.slider-wrapper .owl-carousel .owl-nav button:hover{background-color: #FF5A7A;}
.slider-wrapper .owl-carousel .owl-nav .owl-prev{margin-left: -20px;}
.slider-wrapper .owl-carousel .owl-nav .owl-next{float: right;margin-right: -20px;}
.slider-wrapper .owl-carousel .owl-dots{text-align: center;position: absolute;width: 100%;bottom: 5%;}
.slider-wrapper .owl-carousel .owl-dots button{width: 8px;height: 8px;background-color: #707070;margin-left: 0.5rem;border-radius: 50%;}
.slider-wrapper .owl-carousel .owl-dots button.active{background-color: #fff;}

/* Category */
.category-werapper .content-wrapper:hover{background: transparent linear-gradient(78deg, #FFE8EA 0%, #FCF2F3 100%) 0% 0% no-repeat padding-box !important;border: 1px solid #FF5A7A !important;}
.category-werapper .content-wrapper:hover h2{color: #FF5A7A !important;}

/* Home Carousel */
.home-carousel-wrapper{background: transparent linear-gradient(287deg, #FFE8EA 0%, #FCF2F3 100%) 0% 0% no-repeat padding-box;}
.home-carousel-wrapper .title-wrapper a.view-all{float:left;text-decoration: none;}
.home-carousel-wrapper .item-wrapper{background-color: #fff;direction: rtl;min-height:453px;}
.home-carousel-wrapper .item-wrapper .layer-wrapper{left: 0;}
.home-carousel-wrapper .item-wrapper a, .home-carousel-wrapper .item-wrapper img{height:267px; width: 100%;}
.home-carousel-wrapper .item-wrapper img{object-fit: contain;}
.home-carousel-wrapper .item-wrapper .layer-wrapper i{float: left;width: 32px;height: 32px;padding-top: 8px;font-size: 1.2rem;}
.home-carousel-wrapper .item-wrapper .layer-wrapper i:hover{background: transparent linear-gradient(55deg, #FFE8EA 0%, #FCF2F3 100%) 0% 0% no-repeat padding-box !important;color: #FF5A7A !important;}
.home-carousel-wrapper .item-wrapper .layer-wrapper span{width:52px;height:32px;float:right;color:#01af41;background-color:#e5f7ec}
.home-carousel-wrapper .item-wrapper button{border: 1px solid #FF5A7A;color: #FF5A7A;height: 2.5rem;}
.home-carousel-wrapper .item-wrapper button:hover{border: 1px solid #FF5A7A;background-color: #FF5A7A;color: #fff;}
.home-carousel-wrapper .item-wrapper:hover{border: 1px solid #FF5A7A !important;}
.home-carousel-wrapper .item-wrapper:hover h2 a{color:#FF5A7A !important;}
.home-carousel-wrapper .item-wrapper:hover button{background-color: #FF5A7A;color: #fff;}
.home-carousel-wrapper .owl-carousel .owl-nav {position: absolute;width: 100%;bottom: 47%;}
.home-carousel-wrapper .owl-carousel .owl-nav button {background-color: #707070;color: #fff;height: 40px;width: 40px;border-radius: 50%;}
.home-carousel-wrapper .owl-carousel .owl-nav button:hover{background-color:#FF5A7A;}
.home-carousel-wrapper .owl-carousel .owl-nav .owl-prev {margin-left: -20px;}
.home-carousel-wrapper .owl-carousel .owl-nav .owl-next {float: right;margin-right: -20px;}

/*Recent Products*/
.recent-wrapper{background: #FFFFFF;}

/* Home Tab  */
.home-tab-wrapper .head-wrapper .nav-tabs .nav-item .nav-link{background-color: #E5E7EB;height: 2.5rem;}
.home-tab-wrapper .head-wrapper .nav-tabs .nav-item .nav-link.active{background-color: #FF5A7A;color:#fff !important;}
.home-tab-wrapper h2{text-align:right;}
.home-tab-wrapper .item-wrapper{background-color: #fff;min-height: 459px;}
.home-tab-wrapper .item-wrapper a, .home-tab-wrapper .item-wrapper img{height:267px; width: 100%;}
.home-tab-wrapper .item-wrapper img{object-fit: contain;}
.home-tab-wrapper .item-wrapper .layer-wrapper{left:0;}
.home-tab-wrapper .item-wrapper .layer-wrapper i{float: left;width: 32px;height: 32px;padding-top: 8px;font-size: 1.2rem;}
.home-tab-wrapper .item-wrapper .layer-wrapper i:hover{background-color: #FF5A7A;color: #fff !important;}
.home-tab-wrapper .item-wrapper button{border: 1px solid #FF5A7A;color: #FF5A7A;height: 2.5rem;}
.home-tab-wrapper .item-wrapper button:hover{border: 1px solid #FF5A7A;background-color: #FF5A7A;color: #fff;}
.home-tab-wrapper .item-wrapper:hover{border: 1px solid #FF5A7A !important;}
.home-tab-wrapper .item-wrapper:hover h2 a{color:#FF5A7A !important;}
.home-tab-wrapper .item-wrapper:hover button{background-color: #FF5A7A;color: #fff;}
.home-tab-wrapper .more-products{background: transparent linear-gradient(40deg, #FFE8EA 0%, #FCF2F3 100%) 0% 0% no-repeat padding-box;min-height: 401px;border: 1px solid #FF5A7A;}
.home-tab-wrapper .tab-content>.tab-pane{padding-right:0;padding-left: 0;}

/* Trademarks  */
.trademarks-wrapper .item-wrapper{direction: rtl;}
.trademarks-wrapper .item-wrapper:hover{border: 1px solid #FF5A7A !important;}
.trademarks-wrapper .item-wrapper a, .trademarks-wrapper .item-wrapper a img{width: 91px;height: 91px;}
.trademarks-wrapper .item-wrapper a img{ object-fit:contain;}
.trademarks-wrapper .owl-carousel .owl-nav button {background-color: #b2b3b6;color: #fff;height: 32px;width: 32px;border-radius: 50%;}
.trademarks-wrapper .owl-carousel .owl-nav button:hover{background-color: #FF5A7A;}
.trademarks-wrapper .owl-carousel .owl-nav .owl-prev {left: -12px;position: absolute;bottom: 37%;}
.trademarks-wrapper .owl-carousel .owl-nav .owl-next {right: -35px;position: absolute;bottom: 37%;}

/* Delivery  */
.delivery-wrapper{background-color: #fffbfb;}
.delivery-wrapper .content-wrapper .img-wrapper{background: transparent linear-gradient(303deg, #FFE8EA 0%, #FCF2F3 100%) 0% 0% no-repeat padding-box;padding: 0.85rem;}
.delivery-wrapper .content-wrapper .img-wrapper:hover{background: #E5E7EB;}

/* Footer  */
footer ul>li>a:hover{color:#FF5A7A !important}
footer a.social{font-size: 1.2rem;}
footer a.social:hover{color:#FF5A7A !important}

/* Single Page */
.detail-wrapper{margin-top: 3rem;}
.detail-wrapper .info-wrapper{padding-right: 1rem;}
.detail-wrapper .info-wrapper h1.title{margin-bottom: 1rem;margin-top: 0.5rem;}
.detail-wrapper .info-wrapper span.discount{background-color: #e5f7ec;padding: 0.31rem 0.6rem;color: #01AF41;margin-top: 0.4rem;}
.detail-wrapper .info-wrapper .price h2.last-price{margin-left: 1.5rem !important;}
.detail-wrapper .info-wrapper ul.info li{color: #4C4D4E;padding-right: 1.6rem;margin-bottom: 0.6rem;}
.detail-wrapper .info-wrapper ul.info li::before{font-family: "Font Awesome 6 Free";font-weight: 900;position: absolute;right: 0;color: #4C4D4E;top: 3px;}
.detail-wrapper .info-wrapper ul.info li.car::before{content: '\f0d1';}
.detail-wrapper .info-wrapper ul.info li.refresh::before{content: '\f2f1';}
.detail-wrapper .info-wrapper .action-wrapper{margin-top: 2rem;}
.detail-wrapper .info-wrapper .qty-wrapper{margin-left: 1.5rem;}
.detail-wrapper .info-wrapper .qty-wrapper button{position: absolute;top: 0;height: 48px;width: 48px;}
.detail-wrapper .info-wrapper .qty-wrapper button#plus i{color: #FF5A7A;}
.detail-wrapper .info-wrapper .qty-wrapper button#plus{right: 0;background-color: #FFE8EA;border-top-right-radius: 0.5rem;border-bottom-right-radius: 0.5rem;}
.detail-wrapper .info-wrapper .qty-wrapper  button#minus{left: 0;background-color: #E5E7EB;border-top-left-radius: 0.5rem;border-bottom-left-radius: 0.5rem;}
.detail-wrapper .info-wrapper .qty-wrapper  input{height: 48px;border: 1px solid #E5E7EB !important;text-align: center;border-radius: 0.5rem;}
.detail-wrapper .info-wrapper .add-to-cart{padding: 0.375rem 3rem 0.575rem;background-color: #FF5A7A;border: none;height: 48px;margin-left: 1.5rem;box-shadow: none;border:1px solid #FF5A7A;white-space: nowrap;}
.detail-wrapper .info-wrapper .add-to-cart:hover{background-color: #fff;color:#FF5A7A;}
.detail-wrapper .info-wrapper .wishlist{width: 56px;height: 56px;background-color: #E5E7EB;}
.detail-wrapper .info-wrapper .wishlist:hover i{color:#FF5A7A;}
.detail-wrapper .info-wrapper .wishlist i{font-size: 1.4rem;}
.detail-wrapper .image-wrapper .thumbnail-wrapper{margin-top: 1rem;}
.detail-wrapper .image-wrapper .thumbnail-wrapper .nav-tabs{padding-right:0;border: none;}
.detail-wrapper .image-wrapper .thumbnail-wrapper .nav-tabs .nav-link{margin-bottom: 0;}
.detail-wrapper .image-wrapper .thumbnail-wrapper .nav-tabs .nav-link:hover,
.detail-wrapper .image-wrapper .thumbnail-wrapper .nav-tabs .nav-link.active{border:1px solid #FF5A7A;}
.detail-wrapper .image-wrapper .big-wrapper .container,
.detail-wrapper .image-wrapper .big-wrapper .container img{width: 350px;height: 350px;}
.detail-wrapper .image-wrapper .thumbnail-wrapper .container img{object-fit: contain;}
.detail-wrapper .image-wrapper .thumbnail-wrapper .nav-link img{width: 61px;height: 61px;}

/* Product Review  */
.desc-review-wrapper .text-wrapper p{padding-right: 2.3rem;}
.desc-review-wrapper .review-wrapper{padding-bottom: 1.6rem;}
.desc-review-wrapper .review-wrapper h1{margin-top: 1.5rem;margin-bottom: 0.5rem;}
.desc-review-wrapper .review-wrapper .nav-tabs{padding-right: 0;}
.desc-review-wrapper .review-wrapper .nav-tabs li a{border: none;color: #4C4D4E;margin: 0;padding: 0.7rem 1.5rem;}
.desc-review-wrapper .review-wrapper .nav-tabs li a.active{color:#FFB05A;}
.desc-review-wrapper .rate-wrapper{border-bottom: 1px solid #E5E7EB;padding-bottom: 0.5rem;margin-bottom: 1rem;}
.desc-review-wrapper .rate-wrapper .total-rates{flex: 0 0 auto;background-color: rgb(255 176 90 / 15%);text-align: center;color: #FFB05A;margin-left: 2rem;padding: 0.8rem 0.6rem;}
.desc-review-wrapper .rate-wrapper .bar{flex: 0 0 auto;width: 70%;}
.desc-review-wrapper .rate-wrapper .bar .main-bar{margin-bottom: 0.5rem;}
.desc-review-wrapper .rate-wrapper .bar .main-bar span.number{right: -12px;top: -4px;}
.desc-review-wrapper .rate-wrapper .bar .main-bar span.total{left: -16px;top: -5px;}
.desc-review-wrapper .rate-wrapper .bar .progress{background-color: #B2B3B6;height: 0.5rem;}
.desc-review-wrapper .rate-wrapper .bar .progress-bar{background-color: #FFB05A;}
.desc-review-wrapper .review-list{margin-bottom: 0.4rem;}
.desc-review-wrapper .review-list div.avatar{background-color: #fdf1f2;height: 46px;width: 67px;margin-left: 1.4rem;color: #FF5A7A;}
.desc-review-wrapper .review-list .user-info div.stars,
.desc-review-wrapper .add-review div.stars{margin-bottom: 0.7rem;}
.desc-review-wrapper .review-list .user-info div.stars i,
.desc-review-wrapper .add-review div.stars i{color: #B2B3B6;}
.desc-review-wrapper .review-list .user-info div.stars i.rated,
.desc-review-wrapper .add-review div.stars i.rated{color: #FFB05A;}
.desc-review-wrapper .review-list .user-info p{background-color: #E5E7EB;padding: 0.4rem 1.5rem 0.7rem;border-radius: 4rem;border-top-right-radius: 0.1rem;}
.desc-review-wrapper form textarea{background-color: #E5E7EB !important;box-shadow: none !important;}
.desc-review-wrapper form label{margin-top: 1rem;}
/* .desc-review-wrapper .add-review div.stars i:hover{color: #FFB05A;} */

/* Sidebar */
.category-wrapper .card-header{padding: 0;background-color: #fff;}
.category-wrapper .card-header a{text-align: right;padding: 0.475rem 0.95rem;}
.category-wrapper .card-header a i{left: 0.625rem;top: 0.8125rem;}
.category-wrapper .card-body .form-check{padding: 0.3rem 0.6rem 0.3rem 2rem;}
.category-wrapper .card-body .form-check:nth-child(even){background-color: #E5E7EB;}
.category-wrapper .card-body .form-check .form-check-input[type="checkbox"]{background-color: #B2B3B6;border: 1px solid #B2B3B6;box-shadow: none;}
.category-wrapper .card-body .form-check .form-check-input[type="checkbox"]:checked{background-color: #FF5A7A;border-color: #FF5A7A;}
.category-wrapper .card-body .form-check.active{background: transparent linear-gradient(272deg, #FFE8EA 0%, #FCF2F3 100%) 0% 0% no-repeat padding-box;}
.category-wrapper .card-body .form-check.active .form-check-label{color: #FF5A7A !important;}
.category-wrapper .card-body .form-check .form-check-input[type="number"]{width: 90px;border: 1px solid #B2B3B6;background-color: transparent;border-radius: 0.5rem;text-align: center;padding: 0.7rem 0;display: inline-block;font-size: 0.75rem;box-shadow: none;}
.category-wrapper .card-body .form-check .form-check-input[type="number"]::-webkit-inner-spin-button,
.category-wrapper .card-body .form-check .form-check-input[type="number"]::-webkit-outer-spin-button { -webkit-appearance: none; margin: 0; }
.category-wrapper .card-body button.search{background-color: #FF5A7A;border-color: #FF5A7A;width: 90%;margin: 0.6rem auto 1rem;box-shadow: none;}

.selected-category span{color: #FF5A7A;background-color: #feedee;height: 3rem; white-space: nowrap;}
.selected-category span i{background-color: #ffcfd8;width: 24px;height:24px;}

/* Cart Page */
.cart-wrapper .item .image .wishlist{top: 1rem;right: 0.7rem;}
.cart-wrapper .item .image .wishlist i{height: 2rem;width: 2rem;}
.cart-wrapper .item .actions i.fa-trash{top: 0.5rem;left: 0.5rem;}
.cart-wrapper .item .actions .qty-wrapper{margin-top: 6rem;}
.cart-wrapper .item .actions .qty-wrapper button{height: 40px;width: 40px;}
.cart-wrapper .item .actions .qty-wrapper button#plus{background-color: #FFE8EA;right: 0;}
.cart-wrapper .item .actions .qty-wrapper button#plus i{color:#FF5A7A}
.cart-wrapper .item .actions .qty-wrapper button#minus{background-color: #E5E7EB;left: 0;}
.cart-wrapper .item .actions .qty-wrapper input[type="number"]{height: 40px;width: 140px;}
.cart-wrapper .cart-summary ul li span i{font-style: normal}
.cart-wrapper .cart-summary li  .btn-discount{left: 0;top: 0.5rem;width: 64px;height: 40px !important;border-top-right-radius: 0 !important;border-bottom-right-radius: 0 !important;}
.cart-wrapper .cart-summary a.continue{width: 90%;}

/* Checkout  Page */
.checkout-wrapper .order-summary h3 a{left: 0.5rem;}
.checkout-wrapper .order-summary ul li span:last-child{white-space: nowrap;}
.checkout-wrapper .order-summary ul li span.ototal i{font-style: normal;}
.checkout-wrapper .order-summary ul li b.qty{right: -4px;top: 2px;}
.checkout-wrapper .order-summary a.continue{width: 90%;}
.checkout-wrapper  div.active{border: 1px solid #FF5A7A !important;background-color: #FFE8EA !important}
.checkout-wrapper div.active::after{content:'\f00c';font-family:"Font Awesome 6 Free";font-weight:900;background-color:#ff5a7a;color:#fff;position:absolute;left:0;top:0;font-size:.8rem;border-bottom-right-radius:.4rem;padding:.03rem .3rem}
.checkout-wrapper  div.active h4{color: #FF5A7A;}
.checkout-wrapper .payment-method h6:hover,
.checkout-wrapper .payment-method h6.active{color: #FF5A7A !important;background-color: #FFE8EA;border: 1px solid #FF5A7A !important;}
.checkout-wrapper .payment-method h6.active::after{content:'\f00c';font-family:"Font Awesome 6 Free";font-weight:900;background-color:#ff5a7a;color:#fff;position:absolute;left:0;top:0;font-size:.8rem;border-bottom-right-radius:.4rem;width:1.2rem;height:1rem;display:flex;justify-content:center;align-items:center}

/* Internation Phone Input */
.phone-input .iti{width: 100%;}
.phone-input .iti__country-list{left: 0;width: auto;padding-left: 0;}

/* Account Page  */
.account-wrapper .tab-wrapper .nav-tabs .nav-item .nav-link{background-color: #B2B3B6;}
.account-wrapper .tab-wrapper .nav-tabs .nav-item .nav-link:hover,
.account-wrapper .tab-wrapper .nav-tabs .nav-item a.active{color: #FF5A7A !important;background-color: #FFE8EA;}
.account-wrapper .tab-wrapper .nav-tabs .nav-item .nav-link span.badge{left: 1rem;}
.account-wrapper .orders-wrapper .nav-tabs .nav-item .nav-link.active,
.account-wrapper .orders-wrapper .nav-tabs .nav-item .nav-link:hover{color:#FF5A7A !important;}
.account-wrapper .orders-wrapper .nav-tabs .nav-item .nav-link.active::after{position: absolute;right: 1rem;width: 50%;height: 3px;background-color: #FF5A7A;font-size: 0;content: "line";display: block;bottom: -8px;border-radius: 0.125rem;}
.account-wrapper .orders-wrapper .cur-prev-orders>div.active,
.account-wrapper .orders-wrapper .cur-prev-orders>div.item_wrapper:hover{box-shadow: 0px 6px 24px #FF5A7A33;border:1px solid #FF5A7A !important}
.account-wrapper .orders-wrapper .item_wrapper .head span.number{width: 2rem;height: 2rem;}
.account-wrapper .orders-wrapper .item_wrapper .body ul li span.total-value i{font-style: normal;}
.form-cont i{left: 0.5625rem;top: 0.75rem;color: #9d9ea0;}

/* Google Map */
.map-wrapper span.address{height: 44px;}
.map-wrapper .btn-rounded{left: 1rem;bottom:1rem;}

/* Spinner */
.shimmer-wrapper{width:100%;animation: fullView 0.5s forwards cubic-bezier(0.250, 0.460, 0.450, 0.940);margin-bottom: 10px;}
.shimmer-wrapper .spinner-line {height: 8px;background: #777;margin-top: 12px;border-radius:8px;}
@keyframes fullView {100% {width: 100%;}}
.shimmer-wrapper .animate {
    animation : shimmer 2s infinite linear;
    background: linear-gradient(to left, #eff1f3 4%, #e2e2e2 25%, #eff1f3 36%);
    background-size: 1000px 100%;
}
@keyframes shimmer {0% {background-position: -1000px 0;}100% {background-position: 1000px 0;}}

.pagination {justify-content: center;align-items: center;}
.page-item.active .page-link {background-color: #ff5a7a;border-color: #ff5a7a;}
.page-item:first-child .page-link {border-top-left-radius: 0;border-bottom-left-radius: 0;border-top-right-radius: 0.25rem;border-bottom-right-radius: 0.25rem;}
.page-item:last-child .page-link {border-top-left-radius:0.25rem;border-bottom-left-radius:0.25rem;border-top-right-radius: 0;border-bottom-right-radius:0;}
.page-item.disabled .page-link{border-color: #E5E7EB !important;}
.pagination .page-link {color: #ff5a7a;}

.muted{opacity: 0.5;}
.invalid-feedback {display: block;font-size: .775em;}
